/* -------------------------------------- */
.logo {
  background: url('../img/lo_go.png') repeat 0 0
}

.btn-cool {
  background-color: #434A54;
  color: #ff4a1e;
}

.btn-group {
  padding: 5px;
  margin: 10px;
}

.btn-group a:hover {
  background-color: #ff4a1e;
}

.foo {
  padding-top: 5px;
  color: #fff;
}

.foo h3 {
  border-bottom: 1px solid #fff;
  color: #fff;
}

.foo ul {
  width: 49%;
  display: inline-block;
  list-style: none;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-left: 0px;
}

#extra {
  background: #434A54;
  border-top: 1px solid #50c1e9;
}

/* -------------------------------------- */

ol{
  counter-reset: li;
  list-style: none;
  *list-style: decimal;
  font: 15px;
  padding: 0;
}

/* -------------------------------------- */

.rounded-list a{
  position: relative;
  display: block;
  padding: .4em .4em .4em .4em;
  margin: .5em .5em;
  background: #434a54;
  color: #fff;
  text-decoration: none;
  text-align: center;
  -moz-border-radius: .3em;
  -webkit-border-radius: .3em;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  height: 2.5em;
  font-size: medium;
}

.rounded-list a:hover{
  background: #ff4a1e;
}

.rounded-list a:hover:before{
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}

.rounded-list a:before{
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1em;
  top: 50%;
  margin-top: -1.3em;
  background: #ff4a1e;
  height: 3em;
  width: 3em;
  line-height: 2.5em;
  border: .2em solid #fff;
  text-align: center;
  font-weight: bold;
  -moz-border-radius: 2em;
  -webkit-border-radius: 2em;
  border-radius: 2em;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.copyright{
	color: white;
}
/* -------------------------------------- */
